Application: gvSIG desktop - gvSIG bugs #878
Buffer no funciona
07/12/2012 01:45 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.0.0-devel-2053

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2049 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Geoprocesos>Buffer con la capa de puertos de Andalucia. Le doy 200 metros y lo ejecuta y no pasa nada aparentemente (no crea
capa de buffer).

History

#1 - 07/12/2012 01:46 PM - Alvaro Anguix

Alvaro Anguix wrote:

Geoprocesos>Buffer con la capa de puertos de Andalucia. Le doy 200 metros y lo ejecuta y no pasa nada aparentemente (no crea capa de

buffer).

He probado otros geoprocesos como convex hull y tampoco va, por lo que supongo que es algo extensible a todo el conjunto.

#2 - 09/24/2012 12:08 PM - Maria Maluenda
- Status changed from New to Closed

- Target version set to 2.0.0-devel-2053

Closed in the gvSIG build 2053
